Allow addition of watcher group via bulk edit context menu

2018-09-05 13:56 - Sugapriya TR

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Currently, bulk edit context menu allows adding of watchers. However, addition of Watcher Group is not available. If this feature

could be added, it would really save a great effort for us.

Instead of searching and selecting each watcher individually we can assign watcher group for Issues in bulk. Please do consider this

feature addition in the future release.

Related issues:

Related to Redmine - Feature #4511: Allow adding user groups as watchers for ... Closed 2010-01-01

History

#1 - 2018-09-06 07:38 - Go MAEDA

- Related to Feature #4511: Allow adding user groups as watchers for issues added

#2 - 2020-02-06 15:04 - Go MAEDA

- File screenshot-29501@2x.png added

- Status changed from New to Closed

- Resolution set to Fixed

Implemented by #4511. The feature will be available in Redmine 4.2.0.
screenshot-29501@2x.png 29.2 KB 2020-02-06 Go MAEDA
